clear all;
clc;

% Ocelový nosník vetknutý
% Rozměry (délka x šířka x tloušťka): 300 x 30 x 4 mm
% Zrychlení měřeno 300 mm od vetknutí
% a41 ... zrychlení na konci nosníku

t=xlsread('mer_04.xlsx',-1);
a41=xlsread('mer_04.xlsx',-1);
save('Mereni4.mat','t','a41')